﻿.fk {
	border: 1px solid #C4C5C0; background-color:#FFF; padding:10px 0px;
}
a.lan{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
	color: #3B5998;
	line-height: 18px;
}

a.lan:hover {
	text-decoration: none;
	color: #3B5998;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.hei{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}

a.hei:hover {
	text-decoration: none;
	color:#F60;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
}
.ju{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F60;
	line-height: 18px;
}
#dhzul {
	border-bottom:1px solid #ccc;
	padding-left:30px;
}
#dhzul li {
	font-size: 12px;
	color: #333;
	width:71px;
	text-align:center;
	height:25px;
	line-height:25px;
	float:left;
	margin-right:10px;
}
.dhz {
	font-size: 14px;
	color: #333;
}
a.ju{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F60;
	line-height: 18px;
}

a.ju:hover {
	text-decoration: none;
	color:#F60;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
}
.ul10{ width:450px; float:left; margin-left:3px;}
.ul10 li{ width:150px; margin-top:2px; float:left; display:block; }
.ul11{ width:730px; float:left; margin:6px 0px 0px 0px;}
.ul11 li{ width:230px; margin:0px 0px 13px 10px; float:left; display:block;}
.ul12{ width:730px; float:left; margin:0px 0px 0px 0px; display:block;}
.ul12 li{ width:146px;  float:left; margin-left:0px; display:block;}
.ul13{ width:730px; float:left; margin:0px 0px 0px 0px; display:block;}
.ul13 li{ width:121px;  float:left; margin-left:0px; display:block;}
